
.tl-slide-content {
  padding: 15px 0 0 !important;
  width: 90% !important;
  margin: 0 auto;
}
.tl-timeline .tl-timeline p {
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 20px;
}
.tl-timeline .tl-text-content {
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
  font-family: "Georgia", "Times New Roman" ,"Times",serif;
}
.tl-timeline h2.tl-headline {
  padding: 0;
  margin:0;
  font-family: "Georgia", "Times New Roman" ,"Times",serif;
  font-size: 28px;
  line-height: 30px;
  font-weight: normal;
  color: #000;
  text-transform: none;
}

.tl-timeline .tl-text-content-container h3.tl-headline-date {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  margin-bottom: 3.75px;
  color: #999;
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
  text-transform: none !important;
}

.tl-timenav-container  .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
  padding-top: 0;
  font-weight: 600;
  margin-top: 5px;
}

.tl-timenav-container .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
  color: #08c;
}
